search cancel

CA Librarian panels says 4.3 after upgrading to CA Librarian V4.4.

book

Article ID: 8856

calendar_today

Updated On:

Products

Librarian

Issue/Introduction

Librarian panels still display CA Librarian V4.3 after upgrading to CA Librarian V4.4.

Environment

CA Librarian V4.4

Cause

Either the Librarian 4.3 ISPF panel library or load library is being used with Librarian 4.4

Resolution

If the Librarian Primary panel LIBRPDF has 4.3 on it, that indicates the LIbrarian 4.3 ISPF libraries are being used.  
  -
Change the logon Proc or Clist to use the Librarian  V4.4   ISPF libraries - CALUMENU, CALUPENU, CALUSENU, CALUTENU.

 
If the Librarian Primary panel LIBRPDF has 4.4 on it but the ELIPS panel LIBIP02 has 4.3 on it, that indicates that the correct ISPF panel library is being used but the 4.3 load library is being picked up. 

To determine the Librarian load library being used - 
 1)  log on to Librarian and access the ELIPS system
 2)  On the Command line enter  :    tso isrddn
        This will display the Data Set Allocation list
 3)  on the Command line enter  :   m  elibrows
        This will search the Data Set Allocation list and identify the library or libraries the member ELIBROWS is found in
 4)  Update the logon Proc or Clist or LINKLIST as needed.